<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="File as First Last" group="PIM" checked="False">
    <Tip>Adds a new "FileAs: Comp L, F" command to the Tools menu in the Contacts app.</Tip>
    <Guid type="p">01f6d872-f5aa-11db-8314-0800200c9a66</Guid>
    <OEMVersion>1.0</OEMVersion>
    <OEMDate>10/23/2007</OEMDate>
    <OEMAuthor>colonel</OEMAuthor>
    <AppVersion>1.0</AppVersion>
    <AppAuthorURL>http://www.pdamobiz.com/forum/PDAforum_posts.asp?TID=37053</AppAuthorURL>
    <ButtonType>Check</ButtonType>
  </Item>
</Items>